/** 
COMMON IMPORT
Common imports for the pages.
**/
/**
VARIABLES
Place all variables not related to susy in here.
**/
/* Colors */
/* Color Palette Colors from \RGAWORK\clients\Samsung\Global_Ecomm\05_Visual_Design\_PSDs\ForDesigners\_SourcePSDs\_SharedRerouces\PSDs */
/* BaseLine Font */
/*Breakpoints*/
/*360px*/
/*640px*/
/*800px*/
/*1280*/
/*1440*/
/*1600*/
/*1920*/
/*361px*/
/*641px*/
/*801px*/
/*1281*/
/*1920*/
/*Breakpoints*/
/*0 to 360px*/
/*361 to 640px*/
/*641 to 800px*/
/*801 to 1280*/
/*1281 to 1920*/
/* iOS Breaks */
/*320px*/
/*480px*/
/*568px*/
/*768px*/
/*1024*/
/*Icons*/
/* IE fixes screen width */
/* navigation variables */
/*Android mobile portrait variable*/
/*ios landscape variable*/
/*tablet icon variable*/
/*ios Menu width */
/*ios Menu width */
/*Instore margin grid*/
/*GlanceGrid*/
/* 800px */
/* End navigation variables */
/** 
MIXINS & FUNCTIONS
All mixins and functions not relating to susy.
**/
/* 
* FUNCTIONS 
*/
/**
@function px2em
Returns em value
@param pxval - pixel value
Usage: @include px2em(120px)
**/
/**
@function em2px
Returns pixel value
@param emval - em value
Usage: @include em2px(2em)
**/
/**
@function px2rem
Convert PX to REM function.
@param pxval - px value
Usage: @include px2rem(2px)
**/
/* 
* MIXINS
*/
/**
@mixin vendor
Easily apply styles and adding vendor prefixes will be added with ease.
@param name - css property
@param arg - css values 
Usage: @include vendor(border-radius, 4px);
**/
/**
@mixin keyframes
Add keyframes to any element and it will include all the prefixes.
@param name - name of animation
Usage: 
	@include keyframes(example) {
		0% {opacity: 0}
		100% {opacity:1} 
	} 
**/
/**
@mixin font-size 
Convert px to rem and output fallback.
@param sizeValue - rem value
Usage: @include font-size(1.6)
**/
/**
@mixin line-height
Convert px to rem and output fallback.
@param sizeValue - rem value
Usage: @include line-height(1.6)
**/
/**
@mixin cta
@param size - size of font in rem
@param ctaSize - size of icon font in rem
Usage: @include cta(3);
**/
/* Samsung Font Regular */
/* Samsung Font Bold */
/* Samsung Font Black */
/* Hide Text */
/* Text OverFlow */
/* Cart Price Text */
/* Clear Elements */
/* Removes Margin on Last Column */
/**
@mixin cssTriangle
Creates a css triangle http://cssarrowplease.com
@param size - size of the triangle
@param borderWidth - width of the border
@param borderColor - color of the border
@param position - where the arrow should appear (top, right, bottom, left)
@param bg - background color of the triangle
Usage: @include cssTriangle(10px, 1px, #ccc, right, #000);
**/
/**
@mixin opacity
Sets opacity to element with vendor prefixes.
@param decimal - decimal point for opacity
Usage: @include opacity(.5);
**/
/* Sample Button Mixin */
/**
@mixin navigation-list
Creates navigation layout with li elements
@param $space - px value in margin-right
Usage: @include navigation-list(12px);
**/
/* Input Placeholder */
/* Custom Scrollbar */
/* Grid Margin */
/* Grid Padding */
/**
@mixin box-sizing
Applying box model
@param box-model - box module value
Usage: @include box-sizing(border-box);
**/
/**
@mixin nontop
Add handler for when the page is removed from top 
Usage: @include nontop(){ @param: @value};
**/
/* mixin to use in simple transition */
/**
@mixin ie-window
Add handler for max width window on ie 8 and below
Usage: @include ie-window();
**/
/* hover active mixin */
/* pagination mixin */

/* adnstyle */
body.error{font-family: 'SamsungIFRg', Arial, sans-serif;}

.error-container{padding:190px 0;background:#fff !important;}
.error-container .error-conts{margin:0 auto;padding-left:130px;width:540px;background:url('/common/next/img/error/icon_1.png') 0 0 no-repeat;word-break:break-word;white-space:normal}
.error-container .error-conts.search_result_w{margin:0 auto;width:540px;background:url('/common/next/img/error/icon_1.png') 0 93px no-repeat;}
.error-container .error-conts.w840{width:540px}
.error-container .error-conts.error-icon2{background-image:url('/common/next/img/error/icon_2.png')}
.error-container .error-conts.error-icon3{background-image:url('/common/next/img/error/icon_3.png')}
.error-container .error-conts.error-icon4{background-image:url('/common/next/img/error/icon_4.png')}
.error-container .error-conts h2{font-size:2.75em}
.error-container .error-conts .error-box{padding-top:20px;font-size:1.25em}
.error-container .error-conts .error-box p{margin-bottom:10px}
.error-container .error-conts .error-box a{width:230px;display:block;padding-top:5px;font-size:0.75em}

@media (max-width:1024px) {
	.error-container .error-conts h2{font-size:2em;line-height:38px}
	.error-container .error-conts .error-box{padding-top:20px;}
	.error-container .error-conts{margin:0 auto;padding-left:70px;width:450px;background:url('/common/next/img/error/icon_1_m.png') 0 0px no-repeat;break-word;white-space:normal}
	.error-container .error-conts.search_result_w{margin:0 auto;width:450px;background:url('/common/next/img/error/icon_1_m.png') 0 0 no-repeat;}
	.error-container .error-conts.w840{width:450px}
	.error-container .error-conts.error-icon2{background-image:url('/common/next/img/error/icon_2_m.png')}
	.error-container .error-conts.error-icon3{background-image:url('/common/next/img/error/icon_3_m.png')}
	.error-container .error-conts.error-icon4{background-image:url('/common/next/img/error/icon_1_m.png')}
	.error-container .error-conts .error-box{padding:20px 0 0 0px;font-size:1em;}
}
@media (max-width:640px) {
	.error-container .error-conts{margin:0 auto;padding-left:0;width:70%;background:url('/common/next/img/error/icon_1_m.png') 0 0px no-repeat;break-word;white-space:normal}
	.error-container .error-conts.search_result_w{margin:0 auto;width:70%;background:url('/common/next/img/error/icon_1_m.png') 0 0 no-repeat;}
	.error-container .error-conts.w840{width:70%}
	.error-container .error-conts h2{padding-top:70px;}
}
@media (orientation:landscape) and (max-width:640px) {.error-container{padding:50px 0!important}}

.error-container2{padding:150px 0;}
.error-container2 .error-conts{margin:0 auto;padding-left:90px;width:635px;background:url('/common/next/img/error/icon_3-2.png') 0 0 no-repeat;break-word;white-space:normal}
.error-container2 .error-conts h2{padding-bottom:20px;font-size: 50px;font-size:3.125rem;}
.error-container2 .error-conts p{font-size:18px;font-size: 1.125rem;}
.error-container2 .error-conts .error-ba{height:285px;background:url('/common/next/img/error/error-ba_Gs5.jpg') 0 0 no-repeat;}
.error-container2 .error-conts .error-ba .ba-textArea{padding:75px 0 0 20px;}
.error-container2 .error-conts .error-ba .ba-textArea h3{padding-bottom:7px;font-size: 36px;font-size: 2.25rem;color:#fff}
.error-container2 .error-conts .error-ba .ba-textArea .ba-txt{margin-bottom:0;font-size:20px;font-size: 1.25rem;color:#fff}
.error-container2 .error-conts .error-ba .ba-textArea .link-more{padding-top:12px;font-size:16px;font-size: 1rem;color:#fff;}
.error-container2 .error-conts .error-ba .ba-textArea .link-more .icon-link-play{font-size:12px;font-size: 0.75rem;}

@media (max-width:1024px) {
	.error-container2{padding:100px 0 50px 0}
	.error-container2 .error-conts{width:500px;}
	.error-container2 .error-conts h2{padding-bottom:20px;font-size: 50px;font-size:3.125rem;}
	.error-container2 .error-conts .error-ba{height:228px;background:url('/common/next/img/error/error-ba_Gs5_tab.jpg') 0 0 no-repeat;}
	.error-container2 .error-conts .error-ba .ba-textArea{padding:55px 0 0 20px;}
	.error-container2 .error-conts .error-ba .ba-textArea h3{padding-bottom:7px;font-size: 1.5em;color:#fff}
	.error-container2 .error-conts .error-ba .ba-textArea .ba-txt{font-size:1em;color:#fff}
	.error-container2 .error-conts .error-ba .ba-textArea .link-more{padding-top:12px;font-size:0.875em;color:#fff;}
	.error-container2 .error-conts .error-ba .ba-textArea .link-more .icon-link-play{font-size:12px;font-size: 0.75rem;}
}
@media (max-width:768px) {
	.error-container2 .error-conts{padding-left:0;width:360px;background:none}
	.error-container2 .error-conts h2{padding-bottom:20px;font-size: 36px;font-size:2.25rem;}
	.error-container2 .error-conts .error-ba{height:180px;background:url('/common/next/img/error/error-ba_Gs5_m.jpg') 0 0 no-repeat;}
	.error-container2 .error-conts .error-ba .ba-textArea{padding:50px 0 0 20px;}
	.error-container2 .error-conts .error-ba .ba-textArea h3{padding-bottom:0px;font-size: 1.5em;color:#fff}
	.error-container2 .error-conts .error-ba .ba-textArea .ba-txt{font-size:1em;color:#fff}
	.error-container2 .error-conts .error-ba .ba-textArea .link-more{margin-bottom:10px;padding-top:0px;font-size:0.875em;color:#fff;}
	.error-container2 .error-conts .error-ba .ba-textArea .link-more .icon-link-play{font-size:12px;font-size: 0.75rem;}
}
@media (max-width:640px) {
	.error-container2{padding:10px 0}
}
@media (max-width:480px) {
	.error-container2{padding:20px 0 10px 0}
}
@media (max-width:385px) {
	.error-container2 .error-conts h2{padding:0 0 20px 30px;font-size: 36px;font-size:2.25rem;}
	.error-container2 .error-conts .error-box{padding:0 20px 0 30px}
}
@media (max-width:360px) {
	.error-container2{padding:15px 0 0 0}
	.error-container2 .error-conts{padding-left:0;width:100%;background:none}
	.error-container2 .error-conts h2{padding:0 30px 20px 20px;font-size: 30px;font-size:1.875rem;}
	.error-container2 .error-conts p{font-size:16px;font-size: 1rem;}
	.error-container2 .error-conts .error-box{padding:0 20px 0 20px}
	.error-container2 .error-conts .error-ba{margin-top:10px;height:180px;background:url('/common/next/img/error/error-ba_Gs5_m.jpg') top right no-repeat;}
	.error-container2 .error-conts .error-ba .ba-textArea{padding:50px 0 0 10px;}
}
@media (max-width:320px) {
	.error-container2 .error-conts{padding-left:0;width:320px;background:none}
}





